<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary text-light fixed-top text-center">

            <a href="#" class="text-light m-3">
                Home
            </a>
            <a href="#" class="text-light m-3">
                About Me
            </a>
            <a href="#" class="text-light m-">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->

        <div>

            <div class="text-sm-center mt-5">

                <img class="mb-3 mt-1 rounded-circle bg-white img-fluid" width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div class="text-center">
                    <h2 class="border-bottom border-color d-inline">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="w-50 m-auto text-sm-center">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>

        <!-- End of About Me -->


        <!-- Projects -->
        <div class="text-center border square text-light bg-secondary pt-5 pb-5 mt-3">



            <div class="bg-dark d-lg-inline-block w-25 ">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid w-75 mt-3">
                <h3 class="mt-3">My First Project</h3>
                <p class="mb-5">A simple project made from HTML</p>
            </div>

            <div class="bg-dark d-lg-inline-block w-25 ml-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid w-75 mt-3">
                <h3 class="mt-3">My Second Project</h3>
                <p class="mb-5">A simple project made from CSS</p>
            </div>

            <div class="bg-dark d-lg-inline-block w-25 ml-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid w-75 mt-3">
                <h3 class="mt-3">My Third Project</h3>
                <p class="mb-5">A simple project made from Bootstrap</p>
            </div>



        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light text-sm-center p-2 ">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->



        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    </body>
</html>
